## sagemath-database-combinatorial-designs 20140630

=== debian/changelog ===
sagemath-database-combinatorial-designs (20140630-7) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.2.
  * Update lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 12:21:33 +0200

sagemath-database-combinatorial-designs (20140630-6) unstable; urgency=medium

  * Update d/copyright.
  * Declare d/rules doesn't require root.
  * Bump std-vers to 4.5.0.
  * Bump dh compat to 13.
  * Add lintian override for false positive.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 23:30:56 +0200

sagemath-database-combinatorial-designs (20140630-5) unstable; urgency=medium

  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jul 2019 18:44:09 +0200

sagemath-database-combinatorial-designs (20140630-4) unstable; urgency=medium

  * Update d/watch for new upstream layout.
  * Update homepage links.
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 15 Jul 2019 11:55:24 +0200

sagemath-database-combinatorial-designs (20140630-3) unstable; urgency=medium

  * Refresh packaging:
    - Use my debian.org email address.
    - Use salsa in Vcs-* fields.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.4.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 25 May 2018 10:41:44 +0200

sagemath-database-combinatorial-designs (20140630-2) unstable; urgency=medium

  * Changed Vcs-Browser to cgit.
  * Fixed upstream homepage (and made uscan follow).
  * Fixed the pristine-tar branch.
  * Pushed standards up.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 06 Jan 2016 13:06:52 +0100

sagemath-database-combinatorial-designs (20140630-1) unstable; urgency=low

  * Initial release. (Closes: #757559)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 09 Aug 2014 12:22:48 +0200
