=== debian/control ===
Source: sagemath-database-combinatorial-designs
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: math
Priority: optional
Standards-Version: 4.6.2
Homepage: https://git.sagemath.org/sage.git/plain/build/pkgs/combinatorial_designs/
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/science-team/sagemath-database-combinatorial-designs.git
Vcs-Browser: https://salsa.debian.org/science-team/sagemath-database-combinatorial-designs

Package: sagemath-database-mutually-combinatorial-designs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Databases of combinatorial designs
 This package contains a database of mutually orthogonal Latin squares,
 as found in the Handbook of Combinatorial Designs, 2ed.
 .
 It is part of the sagemath software suite.
