=== debian/watch ===
version=4
opts=uversionmangle=s/\.p\d$//,searchmode=plain \
https://github.com/sagemath/sage/raw/develop/build/pkgs/combinatorial_designs/package-version.txt @ANY_VERSION@ debian yes
